<?php

class page_mojotrollz extends \SYSTEM\API\api_default {

    public static function default_page(){
        return new default_page();}
    
    public static function action_wizard_details(){
        return new wizard_details();}
    
    public static function action_wizard_visuals(){
        return new wizard_visuals();}
    
    public static function action_wizard_friend(){
        return new wizard_friend();}
        
    public static function action_wizard_skills(){
        return new wizard_skills();}
    
    public static function action_wizard_spawn(){
        return new wizard_spawn();}
    
    public static function action_wizard_summ(){
        return new wizard_summ();}
    
    public static function action_wizard_reg(){
        return new wizard_reg();}
    
    public static function action_default_navbar(){
        return new default_navbar();}
}
